Subject: Re: Resignation
From: Manmohan Singh <[email-masked]>
To: admin <[email-masked]>
Date: Wed, 2 Apr 2014 06:28:11 +0530 (IST)

Hi Sir,

I would like to apologize and like to take back my resignation. I understand the business requirement. 

Thank you,

Regards,
Manmohan

----- Original Message -----
From: "Manmohan Singh" <[email-masked]>
To: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "subir" <[email-masked]>
Cc: "Nitin Kumar" <[email-masked]>
Sent: Sunday, March 30, 2014 1:27:13 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Resignation

Hi, 

It was my pleasure while working for Livesalesman however, I would like to resign from my services. I request you to please accept my resignation and let me know as when can I collect my documents submitted with you.

As per the company policy, I am willing to serve the notice period and as mentioned in the signing agreement. 

Thank you,

Regards,
Manmohan Singh